microsoft-foundry.rest.security.o-auth2-auth
Indexes
Get a version
GET
/indexes/{name}/versions/{version}
Get the specific version of the Index. The service returns 404 Not Found error if the Index does not exist.
쿼리 매개 변수
api-version
string
필수
The API version to use for this operation.
경로 매개 변수
name
string
필수
The name of the resource
version
string
필수
The specific version id of the Index to retrieve.
응답
The request has succeeded.
본문
Content-Type: application/json
(다음 버전 중 하나)
AzureSearch
AzureAISearchIndex
Azure AI Search Index Definition
type
enum
필수
Type of index
AzureSearch
ManagedAzureSearch
ManagedAzureAISearchIndex
Managed Azure AI Search Index Definition
type
enum
필수
Type of index
ManagedAzureSearch
CosmosDBNoSqlVectorStore
CosmosDBIndex
CosmosDB Vector Store Index Definition
type
enum
필수
Type of index
CosmosDBNoSqlVectorStore
요청
GET /indexes/{name}/versions/{version} HTTP/1.1
응답
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json